<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isBomberBase" OuterDistance="8001">
  <Units>
    <Unit Type="base_ops" Position="-237 190" Angle=" 270" />
    <Unit Type="off_u_officer_crew" Position="-222 201" Angle=" 230" />
    <Unit Type="b_NCO" Position="-224 195" Angle=" 260" />
    <Unit Type="dog" Position="-223 205" Angle=" 90" />
    <Unit Type="staff_car" Position="-235 178" Angle=" 180" />
    <Unit Type="off_u_officer_crew" Position="-220 170" Angle=" 195" />
    <Unit Type="fuel_truck" Position="-200 253" Angle=" 190" />
    <Unit Type="b_mechwalking1" Position="-198.5 251" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="-200 248" Angle=" 0" />
    <Unit Type="b_mechwaiting09" Position="-215 0" Angle=" 5" />
    <Unit Type="off_Vulcan_Truck" Position="-232 271" Angle=" 90" />
    <Unit Type="b_NCO" Position="-230 274" Angle=" 270" />
    <Unit Type="b_mechwalking2" Position="241 193" Angle=" 110" />
    <Unit Type="b_mechwalking1" Position="-218.5 -251" Angle=" 0" />
    <Unit Type="b_mechwalking2" Position="-220 -248" Angle=" 0" />
	<Unit Type="off_air_maint_crew" Position="-203  247" Angle=" 262" />
	<Unit Type="off_air_maint2_crew" Position="-218 -12" Angle=" 82" />
	<Unit Type="off_air_maint5_crew" Position="-211 -329" Angle=" 225" />
	<Unit Type="off_u_mg_crew" Position="-183 -395" Angle=" 284"/>
	<Unit Type="off_u_mg_crew" Position="-253 355" Angle=" 24"/>
	<Unit Type="off_u_AA_gun" Position=" -364 132" Angle=" 272"/>
	
    <Unit Type="UK_Farmbuilding02" Position="-371  62" Angle=" 79" />
    <Unit Type="UK_Farmbuilding01" Position="-333  113" Angle=" 91" />
    <Unit Type="AirfieldFarmBuilding01" Position="-271  293" Angle=" 225" />
    <Unit Type="House_Smoke" Position="-271  293" Angle="120.00" />
    <Unit Type="TelephonePoles04" Position="-318  258" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-318  160" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-318 -119" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-318 -224" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-245  248" Angle=" 89" />
    <Unit Type="WoodHangar3" Position="-243  218" Angle=" 90" />
    <Unit Type="WoodHangar3" Position="-242  143" Angle=" 88" />
    <Unit Type="WoodHangar1" Position="-240  108" Angle=" 90" />
    <Unit Type="WoodHangar4" Position="-242  65" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-240  27" Angle=" 90" />
    <Unit Type="WoodHangar4" Position="-238 -11" Angle=" 90" />
    <Unit Type="WoodHangar3" Position="-238 -46" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-240 -74" Angle=" 90" />
    <Unit Type="WoodHangar3" Position="-240 -151" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-244 -182" Angle=" 87" />
    <Unit Type="WoodHangar4" Position="-244 -225" Angle=" 90" />
    <Unit Type="WoodHangar4" Position="-244 -265" Angle=" 90" />
    <Unit Type="WoodHangar1" Position="-240 -303" Angle=" 90" />
    <Unit Type="WoodHangar3" Position="-235 -350" Angle=" 60" />
    <Unit Type="#bombers#1" Position="-203  247" Angle=" 82" />
    <Unit Type="#bombers#1" Position="-218 -12" Angle=" 82" />
    <Unit Type="#bombers#1" Position="-211 -329" Angle=" 45" />
    <Unit Type="uk_water_tower" Position="-255 -58" Angle=" 0" />
    <Unit Type="u_obsplatform" Position="-255 -28" Angle=" 0" />
    <Unit Type="Windsock" Position="-225 -55" Angle="29" />
    <Unit Type="u_flag" Position="-227 -54" Angle="29" />
    <Unit Type="UK_Farmbuilding04" Position="-356  8" Angle=" 180" />
    <Unit Type="UK_Farmbuilding04" Position="-357 -55" Angle=" 180" />
    <Unit Type="UK_Farmbuilding05" Position="-361 -153" Angle=" 180" />
    <Unit Type="UK_Farmbuilding04" Position="-361 -261" Angle=" 180" />
    <Unit Type="StreetLamp" Position="-290  102" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-290  201" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-290 -6" Angle=" 90" />
    <Unit Type="off_Vulcan_Truck" Position="242  191" Angle=" 90" />
    <Unit Type="airbase_850_grass" Position="-20  -30" Angle=" 180" />
    <Unit Type="AirfieldDrumLamp" Position=" 165  227" Angle=" 51"/>
    <Unit Type="AirfieldDrumLamp" Position=" 164  104" Angle=" 90"/>
    <Unit Type="AirfieldDrumLamp" Position=" 164 -19" Angle=" 10"/>
    <Unit Type="AirfieldDrumLamp" Position=" 163 -145" Angle=" 45"/>
    <Unit Type="AirfieldDrumLamp" Position=" 159 -271" Angle=" 127"/>
    <Unit Type="Deciduous1" Position="-395  289" Angle=" 219"/>
    <Unit Type="Deciduous1" Position="-393  286" Angle=" 229"/>
    <Unit Type="Deciduous6" Position="-393  288" Angle=" 189"/>
    <Unit Type="Deciduous3" Position="-386  288" Angle=" 219"/>
    <Unit Type="Deciduous4" Position="-383  278" Angle=" 209"/>
    <Unit Type="Deciduous3" Position="-378  283" Angle=" 139"/>
    <Unit Type="Deciduous7" Position="-349 -323" Angle=" 109"/>
    <Unit Type="Deciduous5" Position="-339 -328" Angle=" 229"/>
    <Unit Type="Deciduous3" Position="-341 -329" Angle=" 309"/>
    <Unit Type="Deciduous1" Position="-396 -384" Angle=" 109"/>
    <Unit Type="Deciduous10" Position="-389 -388" Angle=" 229"/>
    <Unit Type="Deciduous7" Position="-386 -397" Angle=" 349"/>
    <Unit Type="Deciduous9" Position="-326  395" Angle=" 314"/>
    <Unit Type="Deciduous6" Position="-329  391" Angle=" 162"/>
    <Unit Type="Deciduous3" Position="-334  387" Angle=" 341"/>
    <Unit Type="Deciduous9" Position="-337  381" Angle=" 71"/>
    <Unit Type="Deciduous5" Position="-342  376" Angle=" 17"/>
    <Unit Type="Deciduous10" Position="-347  370" Angle=" 133"/>
    <Unit Type="Deciduous4" Position="-350  366" Angle=" 122"/>
    <Unit Type="Deciduous7" Position="-395 -398" Angle=" 191"/>
    <Unit Type="Deciduous7" Position="-387 -397" Angle=" 100"/>
    <Unit Type="Deciduous7" Position="-382 -398" Angle=" 229"/>
    <Unit Type="Deciduous8" Position="-376 -399" Angle=" 339"/>
    <Unit Type="Deciduous8" Position="-368 -398" Angle=" 108"/>
    <Unit Type="Deciduous9" Position="-362 -398" Angle=" 342"/>
    <Unit Type="Deciduous2" Position="-355 -397" Angle=" 333"/>
    <Unit Type="Deciduous5" Position="-347 -398" Angle=" 336"/>
    <Unit Type="Deciduous4" Position="-340 -397" Angle=" 178"/>
    <Unit Type="Deciduous8" Position="-333 -396" Angle=" 124"/>
    <Unit Type="Deciduous9" Position="-327 -395" Angle=" 24"/>
    <Unit Type="Deciduous8" Position="-321 -396" Angle=" 351"/>
    <Unit Type="Deciduous1" Position="-315 -397" Angle=" 99"/>
    <Unit Type="Deciduous4" Position="-309 -396" Angle=" 157"/>
    <Unit Type="Deciduous5" Position="-302 -395" Angle=" 302"/>
    <Unit Type="Deciduous10" Position="-296 -396" Angle=" 241"/>
    <Unit Type="Deciduous7" Position="-290 -396" Angle=" 19"/>
    <Unit Type="Deciduous10" Position="-284 -395" Angle=" 161"/>
    <Unit Type="Deciduous10" Position="-322  400" Angle=" 242"/>
    <Unit Type="Deciduous8" Position="-316  401" Angle=" 164"/>
    <Unit Type="Deciduous5" Position="-310  400" Angle=" 281"/>
    <Unit Type="Deciduous10" Position="-304  401" Angle=" 88"/>
    <Unit Type="Deciduous3" Position="-299  402" Angle=" 256"/>
    <Unit Type="Deciduous5" Position="-293  403" Angle=" 116"/>
    <Unit Type="Deciduous1" Position="-285  404" Angle=" 274"/>
    <Unit Type="Deciduous5" Position="-278  404" Angle=" 280"/>
    <Unit Type="Deciduous4" Position="-270  405" Angle=" 337"/>
    <Unit Type="Deciduous2" Position="-265  406" Angle=" 233"/>
    <Unit Type="Deciduous10" Position="-257  407" Angle=" 156"/>
    <Unit Type="Deciduous8" Position="-251  406" Angle=" 155"/>
    <Unit Type="Deciduous7" Position="-244  407" Angle=" 59"/>
    <Unit Type="Deciduous4" Position="-236  407" Angle=" 204"/>
    <Unit Type="Deciduous7" Position="-230  406" Angle=" 85"/>
    <Unit Type="Deciduous9" Position="-223  407" Angle=" 345"/>
    <Unit Type="Deciduous1" Position="-216  408" Angle=" 167"/>
    <Unit Type="Deciduous1" Position="-208  408" Angle=" 164"/>
    <Unit Type="Deciduous1" Position="-378  316" Angle=" 160"/>
    <Unit Type="Deciduous2" Position="-375  313" Angle=" 227"/>
    <Unit Type="Deciduous9" Position="-369  307" Angle=" 21"/>
    <Unit Type="Deciduous3" Position="-370  312" Angle=" 354"/>
    <Unit Type="Deciduous6" Position="-374  315" Angle=" 318"/>
    <Unit Type="Deciduous8" Position="-365  313" Angle=" 55"/>
    <Unit Type="Deciduous5" Position="-366  316" Angle=" 279"/>
    <Unit Type="Deciduous9" Position="-378  315" Angle=" 168"/>
    <Unit Type="Deciduous5" Position="-376  307" Angle=" 354"/>
    <Unit Type="Deciduous2" Position=" 344 -247" Angle=" 189"/>
    <Unit Type="Deciduous10" Position=" 353 -250" Angle=" 87"/>
    <Unit Type="Deciduous6" Position=" 350 -249" Angle=" 216"/>
    <Unit Type="Deciduous2" Position=" 356 -255" Angle=" 56"/>
    <Unit Type="Deciduous9" Position=" 356 -253" Angle=" 124"/>
    <Unit Type="Deciduous10" Position=" 355 -252" Angle=" 47"/>
    <Unit Type="Deciduous7" Position=" 352 -253" Angle=" 238"/>
    <Unit Type="Deciduous3" Position=" 345 -252" Angle=" 58"/>
    <Unit Type="Deciduous10" Position=" 347 -260" Angle=" 196"/>
    <Unit Type="Deciduous6" Position=" 332  136" Angle=" 123"/>
    <Unit Type="Deciduous6" Position=" 337  125" Angle=" 131"/>
    <Unit Type="Deciduous2" Position=" 341  124" Angle=" 20"/>
    <Unit Type="Deciduous1" Position=" 336  132" Angle=" 49"/>
    <Unit Type="Deciduous6" Position=" 341  131" Angle=" 354"/>
    <Unit Type="Deciduous5" Position=" 333  135" Angle=" 245"/>
    <Unit Type="Deciduous7" Position=" 344  127" Angle=" 144"/>
    <Unit Type="Deciduous8" Position=" 341  131" Angle=" 2"/>
    <Unit Type="Deciduous5" Position=" 334  127" Angle=" 68"/>
    <Unit Type="Deciduous1" Position="-381 -384" Angle=" 191"/>
    <Unit Type="Deciduous4" Position="-375 -386" Angle=" 131"/>
    <Unit Type="Deciduous6" Position="-377 -388" Angle=" 96"/>
    <Unit Type="Deciduous8" Position="-372 -386" Angle=" 291"/>
    <Unit Type="Deciduous10" Position="-381 -389" Angle=" 47"/>
    <Unit Type="Deciduous8" Position="-369 -394" Angle=" 234"/>
    <Unit Type="Deciduous1" Position="-370 -390" Angle=" 206"/>
    <Unit Type="Deciduous7" Position="-377 -394" Angle=" 356"/>
    <Unit Type="Deciduous5" Position="-373 -393" Angle=" 164"/>
    <Unit Type="Deciduous3" Position="-333 -201" Angle=" 210"/>
    <Unit Type="Deciduous3" Position="-325 -211" Angle=" 0"/>
    <Unit Type="Deciduous9" Position="-333 -205" Angle=" 86"/>
    <Unit Type="Deciduous9" Position="-322 -206" Angle=" 249"/>
    <Unit Type="Deciduous4" Position="-323 -204" Angle=" 244"/>
    <Unit Type="Deciduous9" Position="-323 -206" Angle=" 263"/>
    <Unit Type="Deciduous7" Position="-330 -206" Angle=" 188"/>
    <Unit Type="Deciduous4" Position="-320 -202" Angle=" 307"/>
    <Unit Type="Deciduous3" Position="-325 -204" Angle=" 162"/>
    <Unit Type="Deciduous2" Position="-337  255" Angle=" 55"/>
    <Unit Type="Deciduous5" Position="-327  244" Angle=" 158"/>
    <Unit Type="Deciduous1" Position="-329  254" Angle=" 318"/>
    <Unit Type="Deciduous5" Position="-325  248" Angle=" 75"/>
    <Unit Type="Deciduous3" Position="-325  254" Angle=" 125"/>
    <Unit Type="Deciduous8" Position="-336  245" Angle=" 31"/>
    <Unit Type="Deciduous7" Position="-334  254" Angle=" 117"/>
    <Unit Type="Deciduous5" Position="-329  242" Angle=" 76"/>
    <Unit Type="Deciduous1" Position="-328  247" Angle=" 217"/>
    <Unit Type="Deciduous5" Position="-396 -369" Angle=" 269"/>
    <Unit Type="Deciduous10" Position="-384 -379" Angle=" 31"/>
    <Unit Type="Deciduous8" Position="-394 -378" Angle=" 114"/>
    <Unit Type="Deciduous6" Position="-386 -382" Angle=" 163"/>
    <Unit Type="Deciduous7" Position="-387 -379" Angle=" 273"/>
    <Unit Type="Deciduous10" Position="-387 -378" Angle=" 68"/>
    <Unit Type="Deciduous7" Position="-396 -372" Angle=" 257"/>
    <Unit Type="Deciduous3" Position="-386 -370" Angle=" 203"/>
    <Unit Type="Deciduous5" Position="-392 -372" Angle=" 209"/>
    <Unit Type="Deciduous5" Position="-347  65" Angle=" 251"/>
    <Unit Type="Deciduous6" Position="-341  64" Angle=" 354"/>
    <Unit Type="Deciduous2" Position="-333  64" Angle=" 32"/>
    <Unit Type="Deciduous5" Position="-328  65" Angle=" 54"/>
    <Unit Type="Deciduous10" Position="-348 -213" Angle=" 106"/>
    <Unit Type="Deciduous3" Position="-341 -214" Angle=" 218"/>
    <Unit Type="Deciduous1" Position="-333 -215" Angle=" 308"/>
    <Unit Type="Deciduous5" Position="-326 -214" Angle=" 26"/>
    <Unit Type="Deciduous7" Position="-325 -285" Angle=" 342"/>
    <Unit Type="Deciduous8" Position="-328 -290" Angle=" 209"/>
    <Unit Type="Deciduous7" Position="-332 -296" Angle=" 101"/>
    <Unit Type="Deciduous1" Position="-335 -301" Angle=" 132"/>
    <Unit Type="Deciduous6" Position="-380  291" Angle=" 153"/>
    <Unit Type="Deciduous10" Position="-375  287" Angle=" 74"/>
    <Unit Type="Deciduous5" Position="-369  282" Angle=" 302"/>
    <Unit Type="Deciduous2" Position="-362  278" Angle=" 93"/>
    <Unit Type="Deciduous7" Position="-356  275" Angle=" 122"/>
    <Unit Type="Deciduous4" Position="-351  272" Angle=" 104"/>
    <Unit Type="Deciduous9" Position="-344  270" Angle=" 106"/>
    <Unit Type="Deciduous9" Position="-340  267" Angle=" 144"/>
    <Unit Type="Deciduous5" Position="-335  263" Angle=" 237"/>
    <Unit Type="Deciduous1" Position="-379 -108" Angle=" 169"/>
    <Unit Type="Deciduous9" Position="-373 -107" Angle=" 270"/>
    <Unit Type="Deciduous1" Position="-366 -106" Angle=" 39"/>
    <Unit Type="Deciduous10" Position="-360 -105" Angle=" 67"/>
    <Unit Type="Deciduous2" Position="-352 -106" Angle=" 262"/>
    <Unit Type="Deciduous8" Position="-347 -105" Angle=" 298"/>
    <Unit Type="Deciduous6" Position="-339 -104" Angle=" 162"/>
    <Unit Type="Deciduous3" Position="-332 -105" Angle=" 73"/>
    <Unit Type="Deciduous6" Position="-326 -106" Angle=" 123"/>
    <Unit Type="Deciduous5" Position="-381  171" Angle=" 26"/>
    <Unit Type="Deciduous4" Position="-373  172" Angle=" 136"/>
    <Unit Type="Deciduous3" Position="-366  173" Angle=" 209"/>
    <Unit Type="Deciduous7" Position="-360  172" Angle=" 40"/>
    <Unit Type="Deciduous9" Position="-352  173" Angle=" 341"/>
    <Unit Type="Deciduous9" Position="-347  174" Angle=" 277"/>
    <Unit Type="Deciduous5" Position="-341  175" Angle=" 117"/>
    <Unit Type="Deciduous3" Position="-335  174" Angle=" 35"/>
    <Unit Type="Deciduous10" Position="-328  173" Angle=" 65"/>
    <Unit Type="Deciduous9" Position="-320 -227" Angle=" 118"/>
    <Unit Type="Deciduous4" Position="-321 -233" Angle=" 64"/>
    <Unit Type="Deciduous3" Position="-322 -240" Angle=" 302"/>
    <Unit Type="Deciduous8" Position="-322 -246" Angle=" 292"/>
    <Unit Type="Deciduous4" Position="-323 -252" Angle=" 147"/>
    <Unit Type="Deciduous2" Position="-323 -258" Angle=" 287"/>
    <Unit Type="Deciduous10" Position="-322 -265" Angle=" 87"/>
    <Unit Type="Deciduous6" Position="-323 -273" Angle=" 227"/>
    <Unit Type="Deciduous9" Position="-323 -280" Angle=" 88"/>
    <Unit Type="Deciduous6" Position="-319 -123" Angle=" 257"/>
    <Unit Type="Deciduous8" Position="-318 -128" Angle=" 168"/>
    <Unit Type="Deciduous8" Position="-318 -134" Angle=" 325"/>
    <Unit Type="Deciduous1" Position="-318 -142" Angle=" 256"/>
    <Unit Type="Deciduous10" Position="-319 -147" Angle=" 99"/>
    <Unit Type="Deciduous8" Position="-318 -155" Angle=" 150"/>
    <Unit Type="Deciduous10" Position="-319 -161" Angle=" 156"/>
    <Unit Type="Deciduous2" Position="-320 -168" Angle=" 125"/>
    <Unit Type="Deciduous10" Position="-321 -174" Angle=" 155"/>
    <Unit Type="Deciduous3" Position="-320 -180" Angle=" 350"/>
    <Unit Type="Deciduous6" Position="-321 -186" Angle=" 101"/>
    <Unit Type="Deciduous6" Position="-322 -193" Angle=" 347"/>
    <Unit Type="Deciduous7" Position="-321 -201" Angle=" 158"/>
    <Unit Type="Deciduous9" Position="-318 -23" Angle=" 146"/>
    <Unit Type="Deciduous10" Position="-318 -30" Angle=" 259"/>
    <Unit Type="Deciduous7" Position="-319 -36" Angle=" 148"/>
    <Unit Type="Deciduous9" Position="-320 -42" Angle=" 195"/>
    <Unit Type="Deciduous3" Position="-320 -48" Angle=" 183"/>
    <Unit Type="Deciduous9" Position="-319 -54" Angle=" 245"/>
    <Unit Type="Deciduous2" Position="-321 -59" Angle=" 105"/>
    <Unit Type="Deciduous4" Position="-320 -65" Angle=" 210"/>
    <Unit Type="Deciduous7" Position="-320 -71" Angle=" 68"/>
    <Unit Type="Deciduous2" Position="-319 -78" Angle=" 281"/>
    <Unit Type="Deciduous1" Position="-319 -84" Angle=" 344"/>
    <Unit Type="Deciduous5" Position="-320 -92" Angle=" 136"/>
    <Unit Type="Deciduous1" Position="-321 -98" Angle=" 62"/>
    <Unit Type="Deciduous5" Position="-319  50" Angle=" 232"/>
    <Unit Type="Deciduous7" Position="-320  43" Angle=" 117"/>
    <Unit Type="Deciduous1" Position="-321  37" Angle=" 210"/>
    <Unit Type="Deciduous8" Position="-322  29" Angle=" 94"/>
    <Unit Type="Deciduous7" Position="-323  24" Angle=" 330"/>
    <Unit Type="Deciduous6" Position="-323  18" Angle=" 35"/>
    <Unit Type="Deciduous1" Position="-322  10" Angle=" 300"/>
    <Unit Type="Deciduous7" Position="-322  3" Angle=" 154"/>
    <Unit Type="Deciduous4" Position="-321 -5" Angle=" 166"/>
    <Unit Type="Deciduous6" Position="-321  160" Angle=" 192"/>
    <Unit Type="Deciduous1" Position="-322  154" Angle=" 278"/>
    <Unit Type="Deciduous1" Position="-320  146" Angle=" 255"/>
    <Unit Type="Deciduous4" Position="-321  139" Angle=" 284"/>
    <Unit Type="Deciduous10" Position="-320  131" Angle=" 20"/>
    <Unit Type="Deciduous1" Position="-321  124" Angle=" 276"/>
    <Unit Type="Deciduous7" Position="-320  118" Angle=" 107"/>
    <Unit Type="Deciduous9" Position="-318  112" Angle=" 100"/>
    <Unit Type="Deciduous10" Position="-317  105" Angle=" 354"/>
    <Unit Type="Deciduous3" Position="-318  97" Angle=" 352"/>
    <Unit Type="Deciduous7" Position="-317  92" Angle=" 359"/>
    <Unit Type="Deciduous2" Position="-318  84" Angle=" 36"/>
    <Unit Type="Deciduous3" Position="-316  78" Angle=" 16"/>
    <Unit Type="Deciduous10" Position="-317  73" Angle=" 341"/>
    <Unit Type="Deciduous2" Position="-318  67" Angle=" 57"/>
    <Unit Type="Deciduous6" Position="-320  253" Angle=" 226"/>
    <Unit Type="Deciduous6" Position="-321  245" Angle=" 235"/>
    <Unit Type="Deciduous5" Position="-322  239" Angle=" 282"/>
    <Unit Type="Deciduous1" Position="-321  232" Angle=" 299"/>
    <Unit Type="Deciduous4" Position="-321  226" Angle=" 37"/>
    <Unit Type="Deciduous7" Position="-322  220" Angle=" 193"/>
    <Unit Type="Deciduous2" Position="-321  213" Angle=" 29"/>
    <Unit Type="Deciduous2" Position="-320  207" Angle=" 128"/>
    <Unit Type="Deciduous1" Position="-319  200" Angle=" 190"/>
    <Unit Type="Deciduous5" Position="-318  194" Angle=" 166"/>
    <Unit Type="Deciduous6" Position="-319  188" Angle=" 34"/>
    <Unit Type="Deciduous5" Position="-320  180" Angle=" 35"/>
    <Unit Type="Deciduous3" Position="-320  173" Angle=" 270"/>
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="850 850" />
  </GroundPlanes>
  <Routes>
    <Route Name="housesmoke_path" Type="NoType">
      <Point Position="-271 293" />
      <Point Position="-271 293.01" />
      <Point Position="-271 293" />
    </Route>
    <Route Name="minor_road" Type="NoType">
      <Point Position="-242  191" />
      <Point Position="-242 -139" />
      <Point Position="-246 -143" />
      <Point Position="-251 -144" />
      <Point Position="-259 -139" />
      <Point Position="-260 -131" />
      <Point Position="-256 -126" />
      <Point Position="-253 -124" />
      <Point Position="-249 -120" />
      <Point Position="-246 -113" />
      <Point Position="-245 -101" />
      <Point Position="-244 -67" />
      <Point Position="-242 -6" />
      <Point Position="-242  106" />
      <Point Position="-244  158" />
      <Point Position="-244  177" />
      <Point Position="-239  182" />
      <Point Position="-233  184" />
      <Point Position="-231  186" />
      <Point Position="-228  190" />
      <Point Position="-228  198" />
      <Point Position="-231  202" />
      <Point Position="-233  202" />
      <Point Position="-235  199" />
      <Point Position="-237  196" />
      <Point Position="-242  191" />
    </Route>
  </Routes>
</Facility>